# url.list

Opens url list

Syntax

    url.list

Description

This command opens a window containing the urls' list. In the list there is other information:
[U]Window[/U] : window where the url has been shown last
[U]Count[/U] : number of urls shown
[U]Timestamp[/U] : date/time when the url has been shown first
Clicking right on the url column of the list a menu will popup, through it you can remove the selected item, find the url in the window it appeared last, and say it to: [I]@Console, Channels, Querys, DCC Chats[/I] and [I]User windows[/I].
The list is saved to file when you click on the menu item or when you unload the plugin on condition that you have checked the relative checkbox in configuration dialog.
You can also open the url in your web browser double clicking on it in the url list window.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004